/* Tables
------------------------------------------------------------------------------*/

div#mainContent table {
	width: auto;
}

div#mainContent table.contenttable-1 {
	width: 100%;
}

div#mainContent table th,
div#mainContent table td {
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

div#mainContent table tr.tr-0 th,
div#mainContent table tr.tr-0 td {
	border-top: 1px solid #ddd;
}

div#mainContent table th.td-0,
div#mainContent table td.td-0 {
	border-left: 1px solid #ddd;
}

div#mainContent table th {
	background: #ddd;
}

div#mainContent table.contenttable-0 th,
div#mainContent table.contenttable-0 td {
	border: 0 !important;
	background: none !important;
	padding: 0 5px 0 0;
}

table p {
	margin: 0;
}